Query bidding-share result by task id.
Request
Add parameter in header x-openapi-key
Example:x-openapi-key: ********************
Body Params application/json
{
"taskId": "99982a12-301a-41af-b756-ab9c34cce1f7",
"type": "SEARCH",
"region": "US"
}
Request Code Samples
curl --location 'https://api.foxdata.com/apiv1/open-api/asa-tab-rate/result' \
--header 'x-openapi-key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"taskId": "99982a12-301a-41af-b756-ab9c34cce1f7",
"type": "SEARCH",
"region": "US"
}'
Responses
application/json
{
"requestParam": {
"taskId": "string",
"type": "TODAY",
"region": "US"
},
"result": {
"status": "PENDING",
"items": [
{
"appId": "string",
"icon": "string",
"title": "string",
"num": 0,
"percentage": 0
}
]
},
"creditsCost": {
"requestCredits": 0,
"baseCredits": 0,
"extraCredits": 0,
"totalCostCredits": 0
},
"next": {
"taskId": "string",
"pageKey": "string",
"totalCount": 0,
"totalPages": 0
}
}
Modified at 2026-06-25 05:44:00